## db_stop

### Verwendung

Sie überführen die Datenbankinstanz in den Betriebszustand OFFLINE. Im Gegensatz zum DBM-Kommando db_offline wird dabei unmittelbar der Prozess der Datenbankinstanz beendet. Verwenden Sie das DBM-Kommando db_stop deshalb nur dann, wenn das DBM-Kommando db_offline nicht zum Erfolg geführt hat.

Siehe auch:

Glossar, Betriebszustand

### Voraussetzungen

Sie haben die Serverberechtigung DBStop.

### Syntax

db_stop [<option>]

<option> :: = -d | -dump

-d | -dump | Beim Übergang vom Betriebszustand ONLINE oder ADMIN zu OFFLINE wird ein Dump erzeugt.

### Antwort

OK

Im Fehlerfall siehe Antwortformat.